
Code.UA - Bug #341

Nome Completo

10/27/2010 09:07 PM - Ricardo Jorge Mauricio Dias

Status: Fechado Start date: 10/27/2010

Priority: Normal Due date:  

Assignee: João Paulo Barraca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Já por duas ou três vezes mudei o nome que aparece aqui no Code.UA.

Parece que cada vez que faço login (dúvida?) volto a ter o nome completo.

Percebo que pela integração com o Utilizador Universal, seja este o nome que vai buscar à base de dados, mas as listas de

membros dos projectos ficam enormes se toda a gente tiver o nome completo.

Será que não dá para guardar as definições que escolhemos no "Minha conta" (canto superior direito) em relação ao nome?

History

#1 - 11/11/2010 12:01 PM - João Paulo Barraca

De momento não é possível alterar o nome de forma permanente.

Sempre que os utilizadores se autenticam, o nome é reposto de acordo com a informação que nos chega da UA.

Isto é necessário de modo a evitar ambiguidades a quando da selecção de pessoas para projectos.

Podemos abreviar o nome dos membros na vista dos projectos, mantendo a listagem de membros para adição com o nome completo.

Resolve o problema?

#2 - 11/11/2010 02:47 PM - Ricardo Jorge Mauricio Dias

Sim, penso que facilitará a visualização da lista de membros de um projecto, se este tiver muitos.

Outra coisa, uma vez que para todos os efeitos não é possível alterar o nome, não seria lógico isso estar desabilitado de todo? Isto é, não darem ao

utilizador hipótese de alterar o nome, de todo.

#3 - 11/19/2010 11:06 AM - João Paulo Barraca

- Status changed from Novo to Feedback

- % Done changed from 0 to 100

Implementado. Por favor testem.

#4 - 12/20/2010 11:11 AM - João Paulo Barraca

- Status changed from Feedback to Fechado

- Assignee set to João Paulo Barraca
